:root, [data-bs-theme=light] {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-primary-text: rgb(10.4, 88, 202.4);
    --bs-secondary-text: #6c757d;
    --bs-success-text: rgb(20, 108, 67.2);
    --bs-info-text: rgb(7.8, 121.2, 144);
    --bs-warning-text: rgb(153, 115.8, 4.2);
    --bs-danger-text: rgb(176, 42.4, 55.2);
    --bs-light-text: #6c757d;
    --bs-dark-text: #495057;
    --bs-primary-bg-subtle: rgb(206.6, 226, 254.6);
    --bs-secondary-bg-subtle: #f8f9fa;
    --bs-success-bg-subtle: rgb(209, 231, 220.8);
    --bs-info-bg-subtle: rgb(206.6, 244.4, 252);
    --bs-warning-bg-subtle: rgb(255, 242.6, 205.4);
    --bs-danger-bg-subtle: rgb(248, 214.6, 217.8);
    --bs-light-bg-subtle: rgb(251.5, 252, 252.5);
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: rgb(158.2, 197, 254.2);
    --bs-secondary-border-subtle: #e9ecef;
    --bs-success-border-subtle: rgb(163, 207, 186.6);
    --bs-info-border-subtle: rgb(158.2, 233.8, 249);
    --bs-warning-border-subtle: rgb(255, 230.2, 155.8);
    --bs-danger-border-subtle: rgb(241, 174.2, 180.6);
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 91, 91, 91;
    --bs-font-sans-serif: "Noto Sans", sans-serif;
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, .15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.3;
    --bs-body-color: #5b5b5b;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 37, 41, .75);
    --bs-secondary-color-rgb: 33, 37, 41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233, 236, 239;
    --bs-tertiary-color: rgba(33, 37, 41, .5);
    --bs-tertiary-color-rgb: 33, 37, 41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248, 249, 250;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-heading-color: #041e41;
    --bs-link-color: #5b5b5b;
    --bs-link-color-rgb: 91, 91, 91;
    --bs-link-decoration: underline;
    --bs-link-hover-color: #041e41;
    --bs-link-hover-color-rgb: 4, 30, 65;
    --bs-link-hover-decoration: none;
    --bs-code-color: #d63384;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, .175);
    --bs-border-radius: .375rem;
    --bs-border-radius-sm: .25rem;
    --bs-border-radius-lg: .5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 .5rem 1rem rgba(var(--bs-body-color-rgb), .15);
    --bs-box-shadow-sm: 0 .125rem .25rem rgba(var(--bs-body-color-rgb), .075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(var(--bs-body-color-rgb), .175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(var(--bs-body-color-rgb), .075);
    --bs-emphasis-color: #000;
    --bs-form-control-bg: var(--bs-body-bg);
    --bs-form-control-disabled-bg: var(--bs-secondary-bg);
    --bs-highlight-bg: rgb(255, 242.6, 205.4);
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;
}

[data-bs-theme=dark] {
    --bs-body-color: #adb5bd;
    --bs-body-color-rgb: 173, 181, 189;
    --bs-body-bg: #212529;
    --bs-body-bg-rgb: 33, 37, 41;
    --bs-emphasis-color: #f8f9fa;
    --bs-emphasis-color-rgb: 248, 249, 250;
    --bs-secondary-color: rgba(173, 181, 189, .75);
    --bs-secondary-color-rgb: 173, 181, 189;
    --bs-secondary-bg: #343a40;
    --bs-secondary-bg-rgb: 52, 58, 64;
    --bs-tertiary-color: rgba(173, 181, 189, .5);
    --bs-tertiary-color-rgb: 173, 181, 189;
    --bs-tertiary-bg: rgb(42.5, 47.5, 52.5);
    --bs-tertiary-bg-rgb: 43, 48, 53;
    --bs-emphasis-color: #fff;
    --bs-primary-text: rgb(109.8, 168, 253.8);
    --bs-secondary-text: #dee2e6;
    --bs-success-text: rgb(117, 183, 152.4);
    --bs-info-text: rgb(109.8, 223.2, 246);
    --bs-warning-text: rgb(255, 217.8, 106.2);
    --bs-danger-text: rgb(234, 133.8, 143.4);
    --bs-light-text: #f8f9fa;
    --bs-dark-text: #dee2e6;
    --bs-primary-bg-subtle: rgb(2.6, 22, 50.6);
    --bs-secondary-bg-subtle: #212529;
    --bs-success-bg-subtle: rgb(5, 27, 16.8);
    --bs-info-bg-subtle: rgb(2.6, 40.4, 48);
    --bs-warning-bg-subtle: rgb(51, 38.6, 1.4);
    --bs-danger-bg-subtle: rgb(44, 10.6, 13.8);
    --bs-light-bg-subtle: #343a40;
    --bs-dark-bg-subtle: #1a1d20;
    --bs-primary-border-subtle: rgb(7.8, 66, 151.8);
    --bs-secondary-border-subtle: #495057;
    --bs-success-border-subtle: rgb(15, 81, 50.4);
    --bs-info-border-subtle: rgb(5.2, 80.8, 96);
    --bs-warning-border-subtle: rgb(102, 77.2, 2.8);
    --bs-danger-border-subtle: rgb(132, 31.8, 41.4);
    --bs-light-border-subtle: #495057;
    --bs-dark-border-subtle: #343a40;
    --bs-heading-color: #fff;
    --bs-link-color: rgb(109.8, 168, 253.8);
    --bs-link-hover-color: rgb(158.2, 197, 254.2);
    --bs-link-color-rgb: 110, 168, 254;
    --bs-link-hover-color-rgb: 158, 197, 254;
    --bs-code-color: rgb(230.4, 132.6, 181.2);
    --bs-border-color: #495057;
    --bs-border-color-translucent: rgba(255, 255, 255, .15);
}

*, *:before, *:after {
    box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: smooth;
    }
}

body {
    margin: 0;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
}

h6, h5, h4, h3, h2, h1 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--bs-heading-color, inherit);
}

h1 {
    font-size: calc(1.375rem + 1.5vw);
}

@media (min-width: 1200px) {
    h1 {
        font-size: 2.5rem;
    }
}

h2 {
    font-size: calc(1.325rem + .9vw);
}

@media (min-width: 1200px) {
    h2 {
        font-size: 2rem;
    }
}

h3 {
    font-size: calc(1.3rem + .6vw);
}

@media (min-width: 1200px) {
    h3 {
        font-size: 1.75rem;
    }
}

h4 {
    font-size: calc(1.275rem + .3vw);
}

@media (min-width: 1200px) {
    h4 {
        font-size: 1.5rem;
    }
}

h5 {
    font-size: 1.25rem;
}

h6 {
    font-size: 1rem;
}

p {
    margin-top: 0;
    margin-bottom: 15px;
}

abbr[title] {
    text-decoration: underline dotted;
    cursor: help;
    text-decoration-skip-ink: none;
}

address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}

ol, ul {
    padding-left: 2rem;
}

ol, ul, dl {
    margin-top: 0;
    margin-bottom: 1rem;
}

    ol ol, ul ul, ol ul, ul ol {
        margin-bottom: 0;
    }

dt {
    font-weight: 700;
}

dd {
    margin-bottom: .5rem;
    margin-left: 0;
}

blockquote {
    margin: 0 0 1rem;
}

b, strong {
    font-weight: bolder;
}

small {
    font-size: .875em;
}

mark {
    padding: .1875em;
    background-color: var(--bs-highlight-bg);
}

sub, sup {
    position: relative;
    font-size: .75em;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    bottom: -.25em;
}

sup {
    top: -.5em;
}

a {
    color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity, 1));
    text-decoration: underline;
}

    a:hover {
        --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
        text-decoration: none;
    }

    a:not([href]):not([class]), a:not([href]):not([class]):hover {
        color: inherit;
        text-decoration: none;
    }

pre, code, kbd, samp {
    font-family: var(--bs-font-monospace);
    font-size: 1em;
}

pre {
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: auto;
    font-size: .875em;
}

    pre code {
        font-size: inherit;
        color: inherit;
        word-break: normal;
    }

code {
    font-size: .875em;
    color: var(--bs-code-color);
    word-wrap: break-word;
}

a > code {
    color: inherit;
}

kbd {
    padding: .1875rem .375rem;
    font-size: .875em;
    color: var(--bs-body-bg);
    background-color: var(--bs-body-color);
    border-radius: .25rem;
}

    kbd kbd {
        padding: 0;
        font-size: 1em;
    }

figure {
    margin: 0 0 1rem;
}

img, svg {
    vertical-align: middle;
}

table {
    caption-side: bottom;
    border-collapse: collapse;
}

caption {
    padding-top: .5rem;
    padding-bottom: .5rem;
    color: var(--bs-secondary-color);
    text-align: left;
}

th {
    text-align: inherit;
    text-align: -webkit-match-parent;
}

thead, tbody, tfoot, tr, td, th {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}

label {
    display: inline-block;
}

button {
    border-radius: 0;
}

    button:focus:not(:focus-visible) {
        outline: 0;
    }

input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button, select {
    text-transform: none;
}

[role=button] {
    cursor: pointer;
}

select {
    word-wrap: normal;
}

    select:disabled {
        opacity: 1;
    }

[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator {
    display: none!important;
}

button, [type=button], [type=reset], [type=submit] {
    -webkit-appearance: button;
}

    button:not(:disabled), [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled) {
        cursor: pointer;
    }

::-moz-focus-inner {
    padding: 0;
    border-style: none;
}

textarea {
    resize: vertical;
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

legend {
    float: left;
    width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: calc(1.275rem + .3vw);
    line-height: inherit;
}

@media (min-width: 1200px) {
    legend {
        font-size: 1.5rem;
    }
}

legend + * {
    clear: left;
}

::-webkit-datetime-edit-fields-wrapper, ::-webkit-datetime-edit-text, ::-webkit-datetime-edit-minute, ::-webkit-datetime-edit-hour-field, ::-webkit-datetime-edit-day-field, ::-webkit-datetime-edit-month-field, ::-webkit-datetime-edit-year-field {
    padding: 0;
}

::-webkit-inner-spin-button {
    height: auto;
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: textfield;
}

::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
    padding: 0;
}

::file-selector-button {
    font: inherit;
    -webkit-appearance: button;
}

output {
    display: inline-block;
}

iframe {
    border: 0;
}

summary {
    display: list-item;
    cursor: pointer;
}

progress {
    vertical-align: baseline;
}

[hidden] {
    display: none!important;
}

@font-face {
    font-family: "Font Awesome 7 free";
    font-style: normal;
    font-weight: 900;
    font-display: block;
    /*src: url(/build/webfonts/fa-solid-900.woff2) format("woff2"),url(/build/webfonts/fa-solid-900.ttf) format("truetype");*/
}

@font-face {
    font-family: "Font Awesome 7 free";
    font-style: normal;
    font-weight: 400;
    font-display: block;
    /*src: url(/build/webfonts/fa-regular-400.woff2) format("woff2"),url(/build/webfonts/fa-regular-400.ttf) format("truetype");*/
}

@font-face {
    font-family: "Font Awesome 7 Brands";
    font-style: normal;
    font-weight: 400;
    font-display: block;
    /*src: url(/build/webfonts/fa-brands-400.woff2) format("woff2"),url(/build/webfonts/fa-brands-400.ttf) format("truetype");*/
}

:root {
    --f1: "Noto Sans", sans-serif;
    --f2: "Roboto", serif;
    --f3: "Source Sans 3", sans-serif;
    --fa: "Font Awesome 7 free";
    --c1d3: hsl(214, 88%, 14%);
    --c1d3t1: hsla(214, 88%, 14%, 50%);
    --c1d3t2: hsla(214, 88%, 14%, 22%);
    --c1d2t80: hsl(211, 68%, 22%, 80%);
    --c1d2: hsl(211, 68%, 22%);
    --c1d1: hsl(215, 49%, 36%);
    --c1: hsl(215, 44%, 46%);
    --c1t35: hsla(215, 44%, 46%, .35);
    --c1l1: hsl(215, 37%, 62%);
    --c1l1t50: hsla(215, 37%, 62%, 50%);
    --c1l2: hsl(215, 81%, 86%);
    --c1l3: hsl(218, 36%, 96%);
    --c2d3: hsl(184, 100%, 18%);
    --c2d2: hsl(186, 82%, 22%);
    --c2d1: hsl(186, 86%, 29%);
    --c2: hsl(185, 100%, 33%);
    --c2l1: hsl(185, 49%, 62%);
    --c2l2: hsl(185, 49%, 73%);
    --c2l3: hsl(185, 50%, 87%);
    --c2l4: hsl(185, 48%, 95%);
    --c3d3: hsl(49, 69%, 24%);
    --c3d2: hsl(49, 68.6%, 31.2%);
    --c3d1: hsl(49, 67%, 33%);
    --c3: hsl(49.88, 76.92%, 40.78%);
    --c3l1: hsl(50, 50%, 95%);
    --c4d1: hsl(0, 0%, 30%);
    --c4: hsl(0, 0%, 36%);
    --c4l1: hsl(0, 0%, 50%);
    --c4l2: hsl(0, 0%, 87%);
    --c4l3: hsl(0, 0%, 94%);
    --c4l4: hsl(0, 0%, 95%);
    --c4l5: hsl(0, 0%, 97%);
    --c4l6: hsl(0, 0%, 74%);
    --c5: hsl(7, 64%, 51%);
    --cicero-bg: hsl(231, 49%, 29%);
    --t-time: .4s;
    --easing: cubic-bezier(.24, .96, .46, 1);
    --header-height: 135px;
    --cols: 12;
    --gutter: 24px;
    --sub-content-spacing: 3px;
    --content-spacing: 15px;
    --group-spacing: 25px;
    --group-spacing-offset: 10px;
    --section-spacing: 50px;
    --section-spacing-offset: 35px;
    --sp-1: 4px;
    --sp-2: 8px;
    --sp-3: 12px;
    --sp-4: 16px;
    --sp-5: 20px;
    --sp-6: 24px;
    --sp-7: 32px;
    --sp-8: 40px;
    --sp-9: 48px;
    --sp-10: 56px;
    --sp-11: 64px;
    --sp-12: 72px;
    --sp-13: 80px;
    --sp-14: 88px;
    --sp-15: 96px;
    --sp-16: 102px;
    --sp-17: 110px;
    --sp-18: 118px;
    --sp-19: 126px;
    --sp-20: 134px;
    --sp-21: 142px;
    --sp-22: 150px;
    --h1: 3.12rem;
    --h2: 2.075rem;
    --h3: 1.725rem;
    --h4: 1.45rem;
    --h5: 1.25rem;
    --h6: 1.12rem;
    --fs-xl: 1.195rem;
    --fs-lg: 1.125rem;
    --fs-md: 1rem;
    --fs-sm: .9rem;
    --fs-xs: .875rem;
    --fs-xxs: .85rem;
    --fs-3xs: .8rem;
}

@media (max-width: 768px) {
    :root {
        --sp-7: 28px;
        --sp-8: 32px;
        --sp-9: 36px;
        --sp-10: 40px;
        --sp-11: 44px;
        --sp-12: 48px;
        --sp-13: 52px;
        --sp-14: 56px;
        --sp-15: 60px;
        --sp-16: 64px;
        --sp-17: 68px;
        --sp-18: 72px;
        --sp-19: 76px;
        --sp-20: 80px;
        --sp-21: 84px;
        --sp-22: 88px;
        --h1: 2.25rem;
        --h2: 1.9rem;
        --h3: 1.6rem;
        --h4: 1.375rem;
        --h5: 1.2rem;
        --h6: 1.1rem;
        --fs-xl: 1.09rem;
        --fs-lg: 1.075rem;
    }
}

:root {
    --cols: 12;
    --gap: 44px;
    --gutter: 110px;
    --container-width: 100%;
    --grid-width: calc(var(--container-width) - var(--gutter) * 2);
}

@media (max-width: 1200px) {
    :root {
        --gap: 34px;
    }
}

@media (max-width: 1060px) {
    :root {
        --gutter: 50px;
    }
}

@media (max-width: 576px) {
    :root {
        --gap: 24px;
        --gutter: 24px;
    }
}

@media (min-width: 461px) {
    :root {
        --container-width: 461px;
    }
}

@media (min-width: 577px) {
    :root {
        --container-width: 577px;
    }
}

@media (min-width: 769px) {
    :root {
        --container-width: 769px;
    }
}

@media (min-width: 1061px) {
    :root {
        --container-width: 1061px;
    }
}

@media (min-width: 1201px) {
    :root {
        --container-width: 1201px;
    }
}

@media (min-width: 1421px) {
    :root {
        --container-width: 1421px;
    }
}

.cont {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--grid-width);
}

:is(.grid,.uber-grid) {
    --_max-gap: calc(var(--grid-width) / (var(--cols) - 1));
    --_gap: var(--gap);
    --_gap: min(var(--gap), var(--_max-gap));
    --_grid-width: calc(var(--grid-width) + var(--_gap));
    --col-width: calc(var(--_grid-width) / var(--cols) - var(--_gap));
    display: grid;
    column-gap: var(--_gap);
    row-gap: var(--row-gap, 0px);
    align-content: start;
    overflow-x: clip;
    grid-auto-flow: dense;
}

    :is(.grid,.uber-grid) > * {
        grid-column: content;
    }

.grid {
    justify-content: center;
    grid-template-columns: [content-start] repeat(var(--cols),var(--col-width)) [content-end];
}

.uber-grid {
    grid-template-columns: minmax(0px,1fr) [content-start] repeat(var(--cols),var(--col-width)) [content-end] minmax(0px,1fr);
}

    .uber-grid :is(.grid,.uber-grid,.cont,.uber,.full) {
        grid-column: 1/-1;
    }

[class*=grid].no-dense {
    grid-auto-flow: unset;
}

:is(.full,.uber,.cont-grid) {
    display: grid;
}

:is(.full,.cont-grid) {
    column-gap: var(--_gap);
    grid-template-columns: [content-start] repeat(var(--cols),1fr) [content-end];
}

.uber-grid > .uber {
    grid-template-columns: subgrid;
}

:is(.grid,.uber-grid,.uber,.full) > * {
    grid-column: content;
}

@media (min-width: 577px) {
    .c1 {
        grid-column: span 1/span 1;
    }
}

@media (min-width: 577px) {
    .c2 {
        grid-column: span 2/span 2;
    }
}

@media (min-width: 577px) {
    .c3 {
        grid-column: span 3/span 3;
    }
}

@media (min-width: 577px) {
    .c4 {
        grid-column: span 4/span 4;
    }
}

@media (min-width: 577px) {
    .c5 {
        grid-column: span 5/span 5;
    }
}

@media (min-width: 577px) {
    .c6 {
        grid-column: span 6/span 6;
    }
}

@media (min-width: 577px) {
    .c7 {
        grid-column: span 7/span 7;
    }
}

@media (min-width: 577px) {
    .c8 {
        grid-column: span 8/span 8;
    }
}

@media (min-width: 577px) {
    .c9 {
        grid-column: span 9/span 9;
    }
}

@media (min-width: 577px) {
    .c10 {
        grid-column: span 10/span 10;
    }
}

@media (min-width: 577px) {
    .c11 {
        grid-column: span 11/span 11;
    }
}

@media (min-width: 577px) {
    .c12 {
        grid-column: span 12/span 12;
    }
}

@media (min-width: 577px) {
    .c13 {
        grid-column: span 13/span 13;
    }
}

@media (min-width: 577px) {
    .c14 {
        grid-column: span 14/span 14;
    }
}

@media (min-width: 769px) {
    .md\:c1 {
        grid-column: span 1/span 1;
    }
}

@media (min-width: 769px) {
    .md\:c2 {
        grid-column: span 2/span 2;
    }
}

@media (min-width: 769px) {
    .md\:c3 {
        grid-column: span 3/span 3;
    }
}

@media (min-width: 769px) {
    .md\:c4 {
        grid-column: span 4/span 4;
    }
}

@media (min-width: 769px) {
    .md\:c5 {
        grid-column: span 5/span 5;
    }
}

@media (min-width: 769px) {
    .md\:c6 {
        grid-column: span 6/span 6;
    }
}

@media (min-width: 769px) {
    .md\:c7 {
        grid-column: span 7/span 7;
    }
}

@media (min-width: 769px) {
    .md\:c8 {
        grid-column: span 8/span 8;
    }
}

@media (min-width: 769px) {
    .md\:c9 {
        grid-column: span 9/span 9;
    }
}

@media (min-width: 769px) {
    .md\:c10 {
        grid-column: span 10/span 10;
    }
}

@media (min-width: 769px) {
    .md\:c11 {
        grid-column: span 11/span 11;
    }
}

@media (min-width: 769px) {
    .md\:c12 {
        grid-column: span 12/span 12;
    }
}

@media (min-width: 769px) {
    .md\:c13 {
        grid-column: span 13/span 13;
    }
}

@media (min-width: 769px) {
    .md\:c14 {
        grid-column: span 14/span 14;
    }
}

@media (min-width: 1061px) {
    .lg\:c1 {
        grid-column: span 1/span 1;
    }
}

@media (min-width: 1061px) {
    .lg\:c2 {
        grid-column: span 2/span 2;
    }
}

@media (min-width: 1061px) {
    .lg\:c3 {
        grid-column: span 3/span 3;
    }
}

@media (min-width: 1061px) {
    .lg\:c4 {
        grid-column: span 4/span 4;
    }
}

@media (min-width: 1061px) {
    .lg\:c5 {
        grid-column: span 5/span 5;
    }
}

@media (min-width: 1061px) {
    .lg\:c6 {
        grid-column: span 6/span 6;
    }
}

@media (min-width: 1061px) {
    .lg\:c7 {
        grid-column: span 7/span 7;
    }
}

@media (min-width: 1061px) {
    .lg\:c8 {
        grid-column: span 8/span 8;
    }
}

@media (min-width: 1061px) {
    .lg\:c9 {
        grid-column: span 9/span 9;
    }
}

@media (min-width: 1061px) {
    .lg\:c10 {
        grid-column: span 10/span 10;
    }
}

@media (min-width: 1061px) {
    .lg\:c11 {
        grid-column: span 11/span 11;
    }
}

@media (min-width: 1061px) {
    .lg\:c12 {
        grid-column: span 12/span 12;
    }
}

@media (min-width: 1061px) {
    .lg\:c13 {
        grid-column: span 13/span 13;
    }
}

@media (min-width: 1061px) {
    .lg\:c14 {
        grid-column: span 14/span 14;
    }
}

@media (min-width: 1201px) {
    .xl\:c1 {
        grid-column: span 1/span 1;
    }
}

@media (min-width: 1201px) {
    .xl\:c2 {
        grid-column: span 2/span 2;
    }
}

@media (min-width: 1201px) {
    .xl\:c3 {
        grid-column: span 3/span 3;
    }
}

@media (min-width: 1201px) {
    .xl\:c4 {
        grid-column: span 4/span 4;
    }
}

@media (min-width: 1201px) {
    .xl\:c5 {
        grid-column: span 5/span 5;
    }
}

@media (min-width: 1201px) {
    .xl\:c6 {
        grid-column: span 6/span 6;
    }
}

@media (min-width: 1201px) {
    .xl\:c7 {
        grid-column: span 7/span 7;
    }
}

@media (min-width: 1201px) {
    .xl\:c8 {
        grid-column: span 8/span 8;
    }
}

@media (min-width: 1201px) {
    .xl\:c9 {
        grid-column: span 9/span 9;
    }
}

@media (min-width: 1201px) {
    .xl\:c10 {
        grid-column: span 10/span 10;
    }
}

@media (min-width: 1201px) {
    .xl\:c11 {
        grid-column: span 11/span 11;
    }
}

@media (min-width: 1201px) {
    .xl\:c12 {
        grid-column: span 12/span 12;
    }
}

@media (min-width: 1201px) {
    .xl\:c13 {
        grid-column: span 13/span 13;
    }
}

@media (min-width: 1201px) {
    .xl\:c14 {
        grid-column: span 14/span 14;
    }
}

.all\:c1 {
    grid-column: span 1/span 1;
}

.all\:c2 {
    grid-column: span 2/span 2;
}

.all\:c3 {
    grid-column: span 3/span 3;
}

.all\:c4 {
    grid-column: span 4/span 4;
}

.all\:c5 {
    grid-column: span 5/span 5;
}

.all\:c6 {
    grid-column: span 6/span 6;
}

.all\:c7 {
    grid-column: span 7/span 7;
}

.all\:c8 {
    grid-column: span 8/span 8;
}

.all\:c9 {
    grid-column: span 9/span 9;
}

.all\:c10 {
    grid-column: span 10/span 10;
}

.all\:c11 {
    grid-column: span 11/span 11;
}

.all\:c12 {
    grid-column: span 12/span 12;
}

.all\:c13 {
    grid-column: span 13/span 13;
}

.all\:c14 {
    grid-column: span 14/span 14;
}

@media (min-width: 577px) {
    .c-first {
        grid-column-start: 1;
    }
}

@media (min-width: 769px) {
    .md\:c-first {
        grid-column-start: 1;
    }
}

@media (min-width: 1061px) {
    .lg\:c-first {
        grid-column-start: 1;
    }
}

@media (min-width: 1201px) {
    .xl\:c-first {
        grid-column-start: 1;
    }
}

.all\:c-first {
    grid-column-start: 1;
}

@media (min-width: 577px) {
    .c-second {
        grid-column-start: 2;
    }
}

@media (min-width: 769px) {
    .md\:c-second {
        grid-column-start: 2;
    }
}

@media (min-width: 1061px) {
    .lg\:c-second {
        grid-column-start: 2;
    }
}

@media (min-width: 1201px) {
    .xl\:c-second {
        grid-column-start: 2;
    }
}

.all\:c-second {
    grid-column-start: 2;
}

@media (min-width: 577px) {
    .c-last {
        grid-column-end: -1;
    }
}

@media (min-width: 769px) {
    .md\:c-last {
        grid-column-end: -1;
    }
}

@media (min-width: 1061px) {
    .lg\:c-last {
        grid-column-end: -1;
    }
}

@media (min-width: 1201px) {
    .xl\:c-last {
        grid-column-end: -1;
    }
}

.all\:c-last {
    grid-column-end: -1;
}

@media (min-width: 577px) {
    .c-second-last {
        grid-column-end: -2;
    }
}

@media (min-width: 769px) {
    .md\:c-second-last {
        grid-column-end: -2;
    }
}

@media (min-width: 1061px) {
    .lg\:c-second-last {
        grid-column-end: -2;
    }
}

@media (min-width: 1201px) {
    .xl\:c-second-last {
        grid-column-end: -2;
    }
}

.all\:c-second-last {
    grid-column-end: -2;
}

.c-placeholder {
    opacity: 0;
    pointer-events: none;
}

.uber-grid.auto-cols {
    position: relative;
}

    .uber-grid.auto-cols:before, .uber-grid.auto-cols:after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
    }

    .uber-grid.auto-cols:after {
        grid-area: 1/1/50/2;
    }

    .uber-grid.auto-cols:before {
        grid-area: 1/-2/50/-1;
    }

html {
    min-height: 100%;
}

body {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
    min-height: 100vh;
}

    body > * {
        width: 100%;
    }

[data-lock-id] {
    position: fixed!important;
    top: var(--lock-offset)!important;
    left: 0;
    width: 100%;
    padding-right: var(--scrollbar-width, 0px);
    overflow: hidden;
}

    [data-lock-id] #site-header {
        position: relative;
        top: calc(-1 * var(--lock-offset));
    }

#body-scroll-tracker {
    position: absolute;
    top: 0;
    left: 10px;
    width: 5px;
    height: calc(100% - var(--vp-height));
    opacity: 0;
    pointer-events: none;
}

main {
    position: relative;
    z-index: 1;
    flex: 1 0 auto;
}

    main > *:last-child {
        padding-bottom: calc(var(--section-spacing) * 2);
    }

#page-title {
    font-weight: 900;
    font-size: var(--h1);
    line-height: 1.1;
    margin: var(--sp-10) 0 var(--sp-4);
}

    #page-title + section.grid {
        margin-top: var(--sp-7);
    }

#site-header {
    --gap: 24px;
    --_content-width: calc(var(--grid-width) - (var(--brand-width) + var(--gap)));
    grid-template-columns: 1fr min-content minmax(auto,var(--_content-width)) minmax(min-content,1fr);
    background-color: #fff;
    z-index: 2;
    position: sticky;
    top: 0;
    display: grid;
    column-gap: var(--gap);
    box-shadow: 0 0 10px -5px #00000080;
    grid-auto-flow: dense;
    transform: translateZ(0);
    transition: transform var(--t-time) var(--easing);
    --brand-width: 310px;
}

@media (max-width: 1420px) {
    #site-header {
        --gap: 12px;
        --brand-width: 260px;
    }
}

@media (min-width: 1061px) and (max-width: 1200px) {
    #site-header {
        --brand-width: 230px;
        --_content-width: 650px;
    }
}

#site-header .third-party-header {
    grid-column: 1/-1;
    display: flex;
    flex-wrap: wrap;
    padding: 32px 43px;
    justify-content: center;
    position: relative;
}

    #site-header .third-party-header .brand {
        flex: 1 1 auto;
        align-self: center;
    }

        #site-header .third-party-header .brand img {
            width: var(--brand-width);
        }

    #site-header .third-party-header .home-link {
        text-transform: uppercase;
        font-size: 1.5em;
        font-weight: 700;
        color: var(--c1d2);
        align-self: center;
        text-decoration: none;
        position: relative;
        display: inline-block;
    }

        #site-header .third-party-header .home-link:before {
            content: "\f08e";
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            display: inline-block;
            font-family: "Font Awesome 7 free";
            padding-right: 5px;
        }

        #site-header .third-party-header .home-link:after {
            content: "";
            position: absolute;
            left: 0;
            bottom: -2px;
            width: 100%;
            height: 2px;
            background-color: var(--c1d2);
            border-radius: 2px;
            transform-origin: left;
            transform: scaleX(0);
            transition: transform .3s ease;
        }

        #site-header .third-party-header .home-link:hover {
            color: var(--c1d2);
        }

            #site-header .third-party-header .home-link:hover:after {
                transform: scaleX(1);
            }

@media (max-width: 462px) {
    #site-header .third-party-header {
        justify-content: start;
        gap: 20px;
    }
}

#site-footer {
    background-color: var(--c1);
    color: #fff;
    padding: 33px 44px 40px;
}

    #site-footer h3 {
        color: inherit;
        text-wrap: balance;
    }

    #site-footer a {
        color: #fff;
        text-decoration: none;
    }

    #site-footer .department-details {
        font-weight: 300;
        display: flex;
        gap: 18px;
    }

@media (max-width: 460px) {
    #site-footer .department-details {
        flex-direction: column;
        text-align: center;
        align-items: center;
    }
}

#site-footer .department-details img {
    max-width: 80px;
}

#site-footer .department-details h3 {
    font-weight: 600;
    font-size: 1.09em;
    margin: 0;
}

#site-footer address {
    margin: 0;
}

    #site-footer address .address {
        display: block;
        text-decoration: underline;
        text-decoration-color: var(--c1);
        text-decoration-thickness: 2px;
        font-size: 1.05em;
        font-weight: 400;
    }

        #site-footer address .address:hover {
            text-decoration-color: #fff;
        }

    #site-footer address span {
        display: block;
    }

@media (max-width: 1060px) {
    #site-footer address :is(span,a) {
        font-size: .8em;
    }
}

#site-footer [href^=tel] {
    position: relative;
    font-size: 1.05em;
    font-weight: 400;
}

    #site-footer [href^=tel]:before {
        content: "\f098";
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        line-height: 1;
        font-family: "Font Awesome 7 free";
        font-weight: 900;
    }

    #site-footer [href^=tel]:hover:after {
        transform: scaleZ(1);
    }

    #site-footer [href^=tel]:after {
        content: "";
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #fff;
        transition: transform var(--t-time) var(--easing);
        transform-origin: left;
        transform: scale3d(0,1,1);
    }

    #site-footer [href^=tel]:before {
        padding-right: 5px;
    }
